## ruby-referer-parser 0.3.0

=== debian/changelog ===
ruby-referer-parser (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control (Build-Depends): Use debhelper-compat version 12.
    (Depends): Add ${ruby:Depends} and remove interpreter.
    (Standards-Version): Bump to 4.5.0.
  * d/patches/remove-git-from-gemspec.patch: Add patch.
    - Remove git from gemspec.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 22 Feb 2020 01:14:09 +0100

ruby-referer-parser (0.3.0-1) unstable; urgency=medium

  [ Pirate Praveen, Samyak Jain ]
  * Initial release (Closes: #929369)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 18 May 2019 00:26:15 +0530
