=== debian/control ===
Source: ruby-referer-parser
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb, rake, ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-referer-parser
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-referer-parser.git
Homepage: https://github.com/snowplow/referer-parser
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-referer-parser
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}
Description: Library for extracting marketing attribution data from referer URLs
 This gem intends for creation of libraries for extracting marketing
 attribution such as: search terms, from the referer (sic) URLs.
 .
 These libraries are currently used by Snowplow
 (http://github.com/snowplow/snowplow). It act as a database for extracting
 marketing attribution data. The referer-parser project also contains multiple
 libraries for working with the referer-parser database in different languages.
XB-Ruby-Versions: ${ruby:Versions}
