=== debian/watch ===
version=3
https://gemwatch.debian.net/referer-parser .*/referer-parser-(.*).tar.gz
